
Infrastructure - Story #7156

Implement support for ISO-119139/isotc211

2015-06-05 17:37 - Skye Roseboom

Status: Closed Start date: 2015-06-05

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.2   

Story Points:    

Description

Create search index parsing support for ISO-119139/isotc211.

Also create xslt for one-mercury to transform XML metadata to html for display.

Subtasks:

Task # 7157: Implement search index parser support for ISO-119139/isotc211. Closed

Task # 7158: Implement display support for format ISO-119139/isotc211. Closed

Task # 7159: Register new object format for ISO-119139/isotc211. Closed

Task # 7160: Register new science metadata format with metacat Closed

History

#1 - 2015-06-05 17:38 - Skye Roseboom

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-06-26 17:01 - Skye Roseboom

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2015-09-22 16:19 - Skye Roseboom

- Status changed from Testing to Closed

- % Done changed from 50 to 100

Closing top level story as all sub tasks are now complete.
